用于在 GO 中编写快速 SIP 服务的 SIP 库
SIPGO 是一个用 GO 语言编写快速 SIP 服务的库。它包含针对快速解析优化的 SIP 堆栈 (RFC 3261|RFC3581|RFC6026)。
更多文档请参阅 Go 文档。
还要感谢 pion 项目分享了使用 SIPgo 和 webrtc 的示例:
暂无开放 Issues,或尚未同步最近议题。
暂无评论,来聊聊你的看法吧